

  .custom-navbar {
    background-color: #F7F9FC;
    padding: 10px 0;
  }

  .logo {
    height: 40px;
  }

  .nav-link {
    color: #000;
    font-weight: 500;
    transition: all 0.3s ease;
    font-size: 16px;
    line-height: 18.96px;
    gap: 10px;
  }

  .nav-link.active, .nav-link:hover {
    color: rgba(162, 10, 11, 1);
    text-decoration: none;
  }

  .navbar-nav .nav-link {
    padding: 0 15px;
  }

  @media (max-width: 992px) {
    .navbar-nav {
      flex-direction: column;
      margin-top: 10px;
        text-align: center;
    }

    .nav-link {
      padding: 10px;
    }

  }
  @media (max-width: 568px) {

      .dropdown {
          margin-top: 10px;
          left: 45%;
          transform: translateX(-50%);
          position: absolute;
      }
  }

  @media (max-width: 480px) {

      .dropdown {
          margin-top: 10px;
          left: 45%;
          transform: translateX(-50%);
          position: absolute;
      }
  }


  html[dir="rtl"] .dropdown {
      margin-right: 6%;
  }

  html[dir="ltr"] .dropdown {
      margin-left: 6%;
  }

